Subject: Re: [PATCH v2] powerpc/boot: Add OPAL console to epapr wrappers

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 27 Jun 2016 21:44:40 +1000

On Mon, 2016-06-27 at 16:51 +1000, oliver wrote:
> None of this is useful to us since we get most of this information
> from skiboot, but I'm not sure that's true for other platforms. The
> kernel boot log is fairly noisy as-is so we don't gain much from
> trimming. At the very least the other messages provide sanity checks
> that we've exited firmware and/or the bootloader without issues. I'll
> look at changing the returned error messages though, "invalid block
> type" is a pretty error useless you already know what you're looking
> for.

Right also if you crash in the kernel itself and these are your last
messages, knowing where the kernel was expanded can be useful.

Cheers,
Ben.